@charset "UTF-8";
/* sp(320px) */

/* サービス案内 */
#list_service .box .ttl {
	text-align: center;
}
#list_service .box .ttl .icn {
	inline-size: 63px;
	margin-inline: auto;
}
#list_service .box .ttl .no {
	font-family: "Roboto", sans-serif;
	font-size: 25px;
	color: #358239;
	margin-block-start: .4em;
}
#list_service .box .ttl .hl {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.4;
	color: #27201e;
	text-align: center;
	margin-block-end: 1.0em;
}
#list_service .box .ttl .hl span {
	display: block;
	font-size: 16px;
}

#list_service .box .grid {
	display: grid;
	grid-template-columns: auto;
	grid-template-rows: auto;
	column-gap: 0;
	row-gap: 2em;
	margin-block-start: 2em;
}
#list_service .box.rev .grid .ph {
	order: 1;
}
#list_service .box.rev .grid .txt {
	order: 2;
}

#list_service .box .grid .txt {
	display: grid;
	/*align-items: center;*/
	padding-inline-start: 2em;
	padding-inline-end: 2em;
}

#list_service .box .grid .txt dt {
	background-color: #73c02a;
	color: #fff;
	text-align: center;
	inline-size: 10em;
}
#list_service #box2 .grid .txt dt {
	inline-size: 11em;
}
#list_service .box .grid .txt dd {
	margin-block: .5em 1.2em;
}




#list_service .box {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 660px, #fff 660px, #fff 100%);
}
#list_service #box2 {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 650px, #fff 650px, #fff 100%);
}

#list_service .box .bg_box {
	background: linear-gradient(to right, transparent 0%, transparent calc((100% / 2) + 530px), #fff calc((100% / 2) + 530px), #fff 100%);
	padding-block-end: 20px;
}
#list_service .box.rev .bg_box {
	background: linear-gradient(to left, transparent 0%, transparent calc((100% / 2) + 530px), #fff calc((100% / 2) + 530px), #fff 100%);
}


@media handheld, print, screen and (min-width: 375px) {
/* iphone6 */


/* end of media query(iphone6) */	
}



@media handheld, print, screen and (min-width: 414px) {
/*  iPhone6 Plus */

/* end of media query(iPhone6 Plus) */	
}



@media handheld, print, screen and (min-width: 480px) {
/* tablet */

#list_service .box .ttl .hl span {
	font-size: 17px;
}


	@media (-webkit-min-device-pixel-ratio: 2){
		

	/* end of media query(retina) */	
	}

/* end of media query(tablet) */	
}



@media handheld, print, screen and (min-width: 620px) {
/* iPad */

/* サービス案内 */
#list_service .box .ttl .icn {
	inline-size: 64px;
}
#list_service .box .ttl .no {
	font-size: 24px;
	margin-block-start: .6em;
}
#list_service .box .ttl .hl {
	font-size: 24px;
	margin-block-end: 1.0em;
}
#list_service .box .ttl .hl span {
	font-size: 18px;
}
#list_service .box .grid {
	grid-template-columns: 1fr 1fr;
	column-gap: 2%;
	row-gap: 0;
}
#list_service .box.rev .grid .ph {
	order: 2;
}
#list_service .box.rev .grid .txt {
	order: 1;
}
#list_service .box {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 430px, #fff 430px, #fff 100%);
}
#list_service #box2 {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 400px, #fff 400px, #fff 100%);
}
#list_service #box3 {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 300px, #fff 300px, #fff 100%);
}
#list_service .box .bg_box {
	padding-block-end: 30px;
}


/* end of media query(iPad) */	
}



@media handheld, print, screen and (min-width: 900px) {
/* pc */

/* サービス案内 */
#list_service .box .ttl .icn {
	inline-size: 80px;
}
#list_service .box .ttl .no {
	font-size: 30px;
	margin-block-start: .6em;
}
#list_service .box .ttl .hl {
	font-size: 26px;
	margin-block-end: 1.0em;
}
#list_service .box .ttl .hl span {
	font-size: 20px;
}
#list_service .box .grid {
	grid-template-columns: 1fr 1fr;
	column-gap: 2%;
	row-gap: 0;
	margin-block-start: 4em;
}
#list_service .box.rev .grid .ph {
	order: 2;
}
#list_service .box.rev .grid .txt {
	order: 1;
}
#list_service .box {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 450px, #fff 450px, #fff 100%);
}
#list_service #box2 {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 420px, #fff 420px, #fff 100%);
}
#list_service #box3 {
	background: linear-gradient(to top, #f3fbec 0%, #f3fbec 420px, #fff 420px, #fff 100%);
}
#list_service .box .bg_box {
	padding-block-end: 60px;
}

/* end of media query(pc) */
}